.float-right {
    float: right!important;
}

ol:not(.ol) li, ul:not(.ul) li {
    list-style-type: none;
}


.border-top {
    border-top: 1px solid #e8e8e8;
    margin-top: 5px;
    padding-top: 5px;
    padding-left: 0;
}

.mt-20 {
        padding-left: 0;
}

.collapsebtn3 {
    width: 100%;
    height: 32px;
    border: 0px solid black;
    text-align: left;
    padding-left: 0px;
    padding-right: 0px;
    color: #15262f;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 700;
    background: #fff;
    margin-left: -15px;
}

.cpadding1 {
    padding: 10px 30px 30px 50px;
}

.mb30 {
    margin-bottom: 30px;
}

.login-c4 {
    width: 94%;
    height: 147px;
    background: #ffffff;
    z-index: 100;
    position: absolute;
    margin-left: 3%;
    margin-top: -50%;
    border: 1px solid #dcdcdc;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}

@media (min-width: 400px) {
.login-c4 {
    height: 380px!important;
    }}

.mrgnlft {
    margin-left: 25%;
}

.form-control-readonly[readonly] {
    border-radius: 3px;
    box-shadow: none;
    border-color: #DFDFDF;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    background-color: #FFF;
}

.form-control[readonly], fieldset[disabled] .form-control {
    cursor: auto;
}

.padding-0 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.lh1 {
    line-height: 20px !important;
}

.ion-social {
    font-weight: bold;
    font-style: normal;
}